Your submission was sent successfully! Close

CVE-2011-4612

Published: 20 November 2012

icecast before 2.3.3 allows remote attackers to inject control characters such as newlines into the error loc (error.log) via a crafted URL.

Priority

Low

Status

Package Release Status
icecast2
Launchpad, Ubuntu, Debian
Upstream
Released (2.3.3-1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)